package com.tofly.ghrq_route.common.util.net.volley;

import java.io.File;
import java.util.Map;

/**
 * Created by divestar on 16/6/20.
 * https://github.com/com314159/VolleyMultiPartRequest/blob/master/src/com/example/volleytest/MultiPartRequest.java
 */
public interface MultiPartRequest {

    public void addFileUpload(String param,File file);

    public void addStringUpload(String param,String content);

    public Map<String,File> getFileUploads();

    public Map<String,String> getStringUploads();
}
